/* AGENDA DE EVENTOS */
#buscador_eventos{
	background:#e9e8e8;
	padding:10px;
	border:1px solid #ccc;
	margin:15px 0 10px 0;
}
#buscador_eventos .medio{
	width:200px;
	margin:2px 10px;
	text-align:left;
}
#buscador_eventos .chico{
	width:100px;
	margin:2px 10px;
}
#buscador_eventos label.medio{
	display: block;
	float: left;
	margin-right:22px;
	font-size:18px;
	font-family: 'Gudea', sans-serif;
	font-style:italic;
	color:#555;
}

#buscador_eventos select{
	border:1px solid #ddd;
	background:#fff;
	padding:3px;
	font-size:13px;
	color:#555;
}

#buscador_eventos .enviar{
	background:#417abe;
	color:#fff;
	text-transform:uppercase;
	border:none;
}

#buscador_eventos input{
	font-size:13px;
	color:#666;
}
.list_carousel{
	position:relative;
	background:#e9e8e8 url(../img/bg-slide-agenda.jpg) repeat-y 100px 0;
}
.list_carousel .prev, .list_carousel .next{
	width:35px;
	height:78px;
	position:absolute;
	background:url(../img/prev3.png) no-repeat;
	overflow:hidden;
	display:block;
	text-indent:-99999px;
	top:180px;
	left:-22px;
}
.list_carousel .next{
	background-position:right;
	left:952px;
}

.agenda_destacados{
	background:#e9e8e8 url(../img/bg-slide-agenda.jpg) repeat-y;
	padding:25px 0;
	min-height:450px;
	position:relative;
}
.agenda_destacados li{
	text-align:center;
}


.agenda_destacados li:last-child{
	border:none;
}

.agenda_destacados h3{
	font-size:20px;
	line-height:120%;
	margin:8px 0;
	height: 75px;
}

.ver_mas, .ver_mas:hover{
	color:#fff;
	background:#084873;
	padding:3px 8px;
	margin:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.meses{
	text-align:center;
	border-bottom:3px solid #eee;
	margin:25px 0 15px 0;
	padding:15px 0;
}

.meses h4{
	font-size:24px;
	color:#084873;
	float:none;
}
.meses .ant, .meses .sig{
	font-family: 'Gudea', sans-serif;
	font-size:15px;
	float:left;
	color:#414142;
	background:url(../img/meses_flecha.png) no-repeat left -2px;
	padding-left:14px;
	height:20px;
}

.meses .sig{
	float:right;
	background:url(../img/meses_flecha2.png) no-repeat right -2px;
	padding-right:14px;

}

.evento {
	margin-bottom:10px;
}

.evento-imagen {
	float:right;
	width:450px;
}

.evento dl {
	line-height: 20px;
	padding: 0px;
}

.evento dt{
	color:#666;
	float: left;
	width: 100px;
}

.evento dd{
	padding-left: 100px;
}

.bajada{
	clear:both;
}

.pdf a{
	background:url(../img/icon-descarga.png) no-repeat;
	/*background-position:0 -60px;*/
	padding:0px 0 6px 22px;
	font-size:13px;
	margin:2px 0;
}

/*EVENTOS EN HOME*/
#eventos {
    width: 280px;
    height: 157px;
    float: right;
    margin-right:20px;
    background: #ededed;
	position: relative;
}
#eventos h3 img {
	vertical-align: top;
}
#eventos a#eventos-down {
    position: absolute;
    right: 10px;
    top: 130px;
    background-color: #417abe;
    border-radius: 100%;
	display: none;
}
#eventos a#eventos-up {
    position: absolute;
    top: 35px;
    background-color: #417abe;
    border-radius: 100%;
    right: 10px;
	display: none;
}
#eventos:hover > a {
	display: block;
}
#eventos ul {
	height: 128px;
	overflow: hidden;
	padding:0 10px;
}
#eventos li {
	border-bottom:dashed 1px gray;
	padding: 5px 9px;
	margin: 0 1px;
	cursor: pointer;
	display: block;
	overflow: hidden;
	height: 32px;
}
#eventos li:hover {
	background-color: white;
}
#eventos li .fecha {
	width: 30px;
    height: 32px;
    display: inline-block;
    margin-right: 10px;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    color: #016aac;
    line-height: 14px;
    vertical-align: top;
    background: #ffffff;
	-webkit-box-shadow: 2px 2px 0px 0px rgba(189,189,189,1);
	-moz-box-shadow: 2px 2px 0px 0px rgba(189,189,189,1);
	box-shadow: 2px 2px 0px 0px rgba(189,189,189,1);
}
#eventos li .fecha .mes {
	width: 100%;
    padding: 0;
    display: inline-block;
    line-height: 10px;
    vertical-align: top;
    font-size: 9px;
    color: #ffffff;
    background: #00619c;
}

#eventos li .titulo {
	display: inline-block;
    width: 180px;
    vertical-align: middle;
    line-height: 17px;
    margin-bottom: -18px;
}

#eventos .titulo-seccion {
    background: #417abe;
}

/*PORTADA EVENTOS*/
.portada-eventos {
	width:100%;
	display:inline-block;
	margin:20px 0 40px 0;
}

.portada-eventos h2 {
	margin: 10px 0 20px 0;
}

.portada-eventos .lista-eventos li {
	display:block;
	background:#f7f7f8;
	padding:10px;
	margin:10px 0;
	min-height: 80px;
}

.portada-eventos li .fecha {
	width: 57px;
    height: 55px;
    display: inline-block;
    margin-right: 10px;
    font-size: 38px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    color: #016aac;
    line-height: 24px;
    vertical-align: top;
    background: #ffffff;
	-webkit-box-shadow: 2px 2px 0px 2px rgb(214, 214, 214);
	-moz-box-shadow: 2px 2px 0px 2px rgb(214, 214, 214);
	box-shadow: 2px 2px 0px 2px rgb(214, 214, 214);
}
.portada-eventos li .fecha .mes {
	width: 100%;
    padding: 3px 0;
    display: inline-block;
    line-height: 10px;
    vertical-align: top;
    font-size: 12px;
    color: #ffffff;
    background: #00619c;
}

.portada-eventos li .info {
	display:inline-block;
	margin:0 0 0 10px;
}
	.portada-eventos li .info p {
		font-size: 14px;
		color:#5b5b5f;
		max-width: 450px;
	}
	.portada-eventos li .info span {
		font-size: 10px;
		padding:0;
		max-width: 460px;
	}
.portada-eventos li .afiche {
	width:60px;
	height:70px;
	background:#CECECE;
	float: right;
    margin: 0;
	padding: inherit;
}
.portada-eventos li .afiche img {
	width:100%;
	height:100%;
	margin: inherit;
	padding: inherit;
	float: none;
}

.portada-eventos h3 {
	font-size:18px;
	color:#4a72b2;
	margin: 40px 0 10px 0;
    display: inline-block;
    font-weight: bold;
    font-style: normal;
}

/*eventos ya finalizados*/
.portada-eventos li .finalizado {
    color: #d8d9dd;
    background: #ffffff;
}
.portada-eventos li .fecha .finalizado {
    background: #c2c3c9;
}

/*filtros de especialidad*/
.especialidades {
	margin-bottom:30px;
}
.especialidades li{
	display:inline-block;
	border-bottom:none;
	min-height: 10px;
	padding:0 15px 0 0;
	font-size:14px;
	color:black;
}
.especialidades li a {
	text-decoration: underline;
}

/*calendario*/
.calendario {
	width:270px;
	height:190px;
	border: solid 1px #a8a8a8;
	background: #f7f8f8;
	float:right;
}
.calendario	.mes {
	width:250px;
	height:20px;
	padding:10px;
	background: #4678bb;
	position:relative;
}
.calendario .mes span {
	width: 230px;
	margin-left: 10px;
    padding: 0;
    display: inline-block;
    color: #ffffff;
    font-size: 13pt;
    text-align: center;
    vertical-align: bottom;
}
.calendario .mes a.flecha-iz {
	position:absolute;
	top:13px;
	left:10px;
}
.calendario .mes a.flecha-der {
	position:absolute;
	top:13px;
	right:10px;
}

/* Weekdays (Mon-Sun) */
.semana {
    margin: 20px 0 0 0;
    padding: 5px 0;
    font-weight: bold;
}

.semana li {
    display: inline-block;
    width: 12.6%;
    color: #666;
    text-align: center;
}

/* (1-31) */
.dias {
    padding: 8px 0;
    margin: 0;
}
.dias li {
    list-style-type: none;
    display: inline-block;
    width: 12.6%;
    text-align: center;
    margin-bottom: 5px;
    font-size:12px;
    color:#777;
}
.dias li.active {
	color:#ffffff;
	background:#4678bb;
	border-radius: 5px;
    padding: 2px 0;
}

.botones {
	width: 210px;
    height: 20px;
    padding-bottom: 25px;
    margin: 40px 0;
    border-bottom: solid 1px #717171;
}
.botones a {
	padding:8px 10px;
	color:#424242;
	background:#dadada;
	border-radius:5px;
}
.botones a img {
	vertical-align: -1px;
}

/*INTERIOR EVENTOS*/
.fecha-evento {
	margin-bottom:30px;
}
.fecha-evento span{
	font-size:14px;
	color:#4a72b2;
	margin-right:10px;
	padding-right:12px;
}
.fecha-evento span:first-child{
	border-right:solid 1px #4a72b2;
}

.post dt {
	font-weight: bold;
	color:#232323;
}
.post .descargas {
	padding-left:0;
	margin:20px 0;
	float:left;
}
.post .descargas li {
	list-style-type: none;
	padding-left:25px;
}
.post .aviso {
	width:330px;
	height:auto;
	float:right;
	font-size: 12px;
	font-weight: bold;
	padding:10px;
	margin-top: 20px;
}

.post .aviso li {
	list-style-type: none
}
.post .aviso img {
	vertical-align: top;
	display:inline-block;
	margin: 5px 10px 0 0;
}
.post .aviso span {
	width:80px;
	display:inline-block;
}

.map {
	width:625px;
	height:auto;
	padding:10px;
	background:#f7f7f8;
	clear:both;
	margin: 30px 0;
    display: inline-block;
}
